* {
    box-sizing: border-box;
}

html,
body {
    margin: 0px;
    padding: 0px;
    border: none;
}

.content {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 850px;
    padding-left: 15px;
    padding-right: 15px;
    font-family: Arial, Helvetica, sans-serif;
    padding-bottom: 80px;
}

.name {
    display: inline-block;
    font-size: 52px;
    color: black;
    margin-top: 0px;
    margin-bottom: 0px;
}

.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 80px;
    margin-bottom: 30px;
}

.social-icons {
    display: inline-flex;
    gap: 30px;
}

.social-icons img {
    height: 40px !important;
    width: auto !important;
}

.content p {
    color: rgb(70, 70, 70);
    font-size: 18px;
}

.about {
    padding-bottom: 0px;
    line-height: 1.8em;
}

.project {
    margin-bottom: 50px;
}

.content img {
    width: 100%;
}

.content h2 {
    margin-top: 50px;
    font-size: 32px;
}

.content h3 {
    font-size: 22px;
}

.content a {
    color: orange;
    text-decoration: none;
}

.content a:hover {
    text-decoration: underline;
}

@media screen and (max-width: 500px) {
    .header {
        margin-top: 50px;
    }

    .name {
        font-size: 38px;
    }

    .social-icons {
        gap: 10px
    }

    .social-icons img {
        height: 30px;
    }

    .content h2 {
        font-size: 28px;
    }
}